<footer class="footer-distributed">

  <div class="footer-left">

    <div><%= image_tag "logo-mairie-paris.png", style: 'width: 100%; margin-bottom: 10px;'%></div>

    <div class="footer-company-name">AlloAnim © 2017</div>
  </div>

  <div class="footer-center">

    <div>
      <i class="fa fa-question"></i>
      <p>Une question ? Contactez-nous :</p>
    </div>

    <div>
      <i class="fa fa-phone"></i>
      <p>06 07 67 69 09</p>
    </div>

    <div>
      <i class="fa fa-envelope"></i>
      <p><a href="mailto:christian.bockarie@paris.fr">christian.bockarie@paris.fr</a></p>
    </div>

  </div>

  <div class="footer-right">

    <p class="footer-company-about">
      <span>A propos d'AlloAnim</span>
      AlloAnim est une <a href="http://missioncapitale.paris.fr/57/horizons/lactu-de-la-ville/lancement-de-start-up-de-ville/" target="_blank">Startup de Ville</a> : un programme expérimental de la Mairie de Paris, porté par des agents de la Ville qui ont identifié sur le terrain une opportunité d’améliorer le service public.
    </p>

    <div class="footer-icons">

      <a href="https://m.facebook.com/groups/945868692221749"><i class="fa fa-facebook"></i></a>
      <a href="https://twitter.com/search?f=tweets&vertical=default&q=%23startupdeville&src=typd&lang=fr"><i class="fa fa-twitter"></i></a>

    </div>

  </div>

</footer>